Please note that upgrading the wrapper to version 7.1.1 may require some changes in your application. Please see an article about how to upgrade the wrapper for more details.